@charset "UTF-8";
.wrapper {
	background-color: #FFF;
	width: 1075px;
	margin-right: auto;
	margin-left: auto;
	height: 845px;
	margin-top: -15px;
}
body {
	background-color: #617453;
	background-image: url(images/green_dust_scratch2.png);
	background-repeat: repeat;
}
.header {
	float: left;
	top: 0px;
	width: 1075	px;
	height: 183px;
}

a:link {
	color: #4008b2;
	text-decoration: underline; 
}

a:visited {
	color: #4008b2;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #e3390c;
	text-decoration: none;
}

#table {
	width: 1075px;
	margin-top: 195px;
	background-color: #C1CEC2;
	height: 7	47px;
}
.nav-bar {
	float: left;
	background-color: #FFF;
	height: 30px;
	width: 330px;
}
.mob-btn {
	float: left;
	margin-top: -17px;
	padding-right: -10px;
	margin-left: 20px;
	background-color: #df062f;
	font: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	height: 46px;
	width: 177px;
}
.sub-nav {
	float: left;
	text-align: right;
	background-color: #FFF;
	height: 30px;
	width: 140px;
}
.text {
	float: left;
	text-align: left;
	background-color: #FFF;
	height: 120px;
	width: 490px;
}
.see-more {
	float: right;
	text-align: right;
	background-color: #FFF;
	height: 47px;
	width: 145px;
	padding-top: 72px;
	padding-right: 30px;
}
.right-panel {
	float: left;
	background-color: #C1CEC2;
	width: 218px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	height: 263px;
	background-image: url(images/masterpainters-logo2.jpg);
	background-repeat: no-repeat;
	padding-top: 400px;
}
.right-panel2 {
	float: left;
	background-color: #C1CEC2;
	width: 218px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	height: 280px;
	background-image: url(images/masterpainters-logo2.jpg);
	background-repeat: no-repeat;
	padding-top: 450px;
}
.right-panel4 {
	float: left;
	background-color: #C1CEC2;
	width: 218px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	height: 280px;
	background-image: url(images/masterpainters-logo2.jpg);
	background-repeat: no-repeat;
	padding-top: 500px;
}
#panel-r {
	width: 219px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	height: 650px;
}
.content {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 646px;
	width: 667px;
	line-height: 18px;
	background-color: #FFF;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 17px;
}
.content-awards {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 599px;
	width: 652px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 0px;
	padding-right: 15px;
	padding-top: 17px;
	text-align: left;
}
.content-awards-left {
	float: left;
	width: 320px;
	height: 500px;
	}
	
.content-awards-right {
	float: left;
	width: 300px;
	height: 400px;
	margin-left:20px;
	}	
.content2 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 713px;
	width: 667px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 15px;
	padding-right: px;
	padding-top: 17px;
}
.content3 { /* for Services page only */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 615px;
	width: 425px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
.content4 {/* for Services page only */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 616px;
	width: 202px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
}
.content5 {/* for Casita Miro page only */
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 763px;
	width: 667px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 15px;
	padding-right: px;
	padding-top: 17px;
}
.content6 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 580px;
	width: 647px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 0px;
	padding-right: 20px;
	padding-top: 10px;
}
#text-area {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 735px;
	width: 667px;
	line-height: 18px;
	background-color: #FFF;
	padding-left: 15px;
	padding-top: 17px;
	margin-left: -15px;
	margin-top: -7px;
}
#subnav {
	margin-top: -655px;
	margin-left: 560px;
}
#quotebox {
	height: 350px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 12px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	position: relative;
	top: 120px;
	font-size: 18px;
	line-height: 8px;
	background-image: url(images/whiteBox.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#quote_form {
	float: left;
	background-color: #d7d7d7;
	height: 440px;
	width: 450px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	top: 5px;
	font-size: 14px;
	line-height: 18px;
	border-radius: 10px;
}

#leftnav {
	margin-left: 10px;
	margin-top: -750px;
}
.left-panel {
	float: left;
	padding: 20px;
	background-color: #C1CEC2;
	height: 623px;
	width: 135px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}
.left-panel2 {
	float: left;
	padding: 20px;
	background-color: #C1CEC2;
	height: 690px;
	width: 135px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}
.left-panel3 {
	float: left;
	padding: 0px;
	background-color: #C1CEC2;
	height: 663px;
	width: 175px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;

}
.left-panel4 {
	float: left;
	padding: 20px;
	background-color: #C1CEC2;
	height: 740px;
	width: 135px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
}
#panel-l {
	background-color: #C1CEC2;
	height: 650px;
	width: 175px;
	text-align: left;
	vertical-align: 75%;
	top: 10px;
	margin-left: 10px;
}
#subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	width: 170px;
	text-align: center;
	position: relative;
	left: 1100px;
	top: 500px;
}
#navbar {
	height: 25px;
	width: 600px;
}
#wrapper #table table tr td #panel-r #quotebox {
	text-align: center;
}
#wrapper #table table tr td #panel-r #quotebox {
	text-align: left;
}
#graphic {
	background-image: url(images/fireproof.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 100px;
	margin-left: 700px;
	position: relative;
	top: -700px;
}
.graphic {
	float: left;
	background-image: url(images/fireproof.jpg);
	background-repeat: no-repeat;
	height: 130px;
	width: 100px;
	margin-left: 130px;
	top: -700px;
}
.formwrapper {
	width: 500px;
	height: 250px;
	background-color: rgba(125,162,146,1);
}
.wrapper .content #Get Quote fieldset {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	padding: 12px;
	width: 300px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid rgba(0,0,255,1);
}
.wrapper .content #Get Quote fieldset label #button {
	width: 30px;
	background-color: rgba(153,255,0,1);
}
label {
 	display: block;
 	margin: 0.3em 0 0.3em 0;
}
checkbox {
	width: 100px;	
}
input {
	width: 250px;
	margin: 0;
}


.main {
	height: 5px;
	width: 95%;
	background-image: url(images/dot.jpg);
}

.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 295px;
	float: none;
	color: rgba(102,102,102,1);
}
.credit_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	float: none;
	color: rgba(102,102,102,1);
}
.credit2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 581px;
	float: none;
	color: rgba(102,102,102,1);
}
.credit3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 465px;
	float: none;
	color: rgba(102,102,102,1);
}
.credit4 {/* for Casita Miro page only */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 515px;
	float: none;
	color: rgba(102,102,102,1);
}

.master_painters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 0px;
	height: 570px;
	float: none;
	color: #000;
}
.master_painters2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
	padding-left: 00px;
	padding-right: 20px;
	height: 570px;
	float: none;
	color: #000;
}
.wrapper .content #quote_form #form1 table tr td {
	text-align: left;
}
.wrapper .content #quote_form #form1 table {
	text-align: left;
}
